[Snort-users] Weird fragmentation plugin error

Wozz wozz+snort at ...471...
Wed Apr 18 20:26:57 EDT 2001


On Thu, Apr 19, 2001 at 01:32:14AM +0700, Fyodor wrote:
> On Wed, Apr 18, 2001 at 12:06:29AM -0500, H D Moore wrote:
> > -----BEGIN PGP SIGNED MESSAGE-----
> > Hash: SHA1
> > 
> > I bitched about it and was told to run the CVS copy or disable the stream 
> > preprocessor.  I am running 1.8build11 now and it hasnt crashed on me yet, 
> > although the table updates were a PITA.
> > 
> 
> Well, due to obvious reasons (lack of resouces) we can not issue a patch for
> every version of snort. We fix bugs in CVS and that's the way development goes :)
> 
> Even OpenBSD (with a larger team) didn't issue any fixes for past releases until
> 2.7 or something :)
> 

Yes, but I'm running the latest stable version of snort.  I would assume a
showstopper like this would get a patch.  But, if not, I'll just have to disable
the frag processor.  Dragon's getting installed next week anyhow ;)




More information about the Snort-users mailing list